Author Topic: Backwards compatibility break  (Read 578 times)

0 Members and 1 Guest are viewing this topic.

Offline zookeeper

  • *knock knock* Who's there? Poe. Poe who?
  • 210
Backwards compatibility break
In r10135 (21 Nov nightlies), which added the model point shields code to trunk, multiplayer backwards compatibility was broken; in other words, people running older builds than that cannot play with people running newer ones.

It would have been nice to keep compatibility, but I don't believe it would have been possible without massive cludges.